/ api / name / gb.insert
GB.Insert
Syntax

    void *GB.Insert ( void *parray, long pos, long count )

Inserts void elements inside a memory array at a specified position.

- parray is a pointer to the memory array that was casted to `void *`.
- pos is the position where the elements will be inserted.
- count is the number of elements to insert.

This function returned a pointer to the newly created elements in the array. The elements are not initialized.

### See also

Memory Arrays Management